» Ubuntu » Paketit » xenial (16.04LTS) » admin » libpam-passwdqc
trusty  ] [  xenial  ] [  artful  ] [  bionic  ] [  cosmic  ]
[ Source: passwdqc  ]

Paketti: libpam-passwdqc (1.3.0-1) [universe]

Links for libpam-passwdqc

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti passwdqc:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jackson Doak

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

PAM module for password strength policy enforcement

Muut pakettiin libpam-passwdqc liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei arm64, ppc64el]
  • dep: libpam-runtime (>= 1.0.1-6)
    Runtime support for the PAM library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libpasswdqc0 (>= 1.3.0)
    password strength checking and policy enforcement library
  • rec: passwdqc
    password strength checking and policy enforcement toolset

Imuroi libpam-passwdqc

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 15.2 kt76.0 kt [tiedostoluettelo]
arm64 14.6 kt76.0 kt [tiedostoluettelo]
armhf 14.4 kt72.0 kt [tiedostoluettelo]
i386 15.1 kt76.0 kt [tiedostoluettelo]
powerpc 15.0 kt76.0 kt [tiedostoluettelo]
ppc64el 13.8 kt76.0 kt [tiedostoluettelo]
s390x 13.7 kt45.0 kt [tiedostoluettelo]